@charset "iso-8859-1";
html, body, #page {
	min-height: 100%;
	width: 100%;
	height: 100%;
}

html>body, html>body #page {
	height: auto;
}
body  {
	background-color: #ffffff;
	font-family: verdana, Trebuchet MS, Century Schoolbook, Sans-serif;
	font-size: 1.0em;
	margin: 0;
}

#page {
	position: absolute;
	top:  0;
	left: 0;
}

#homebar {
	background-color: #CCCC99;
	color: #ffffff;
	padding-left: 0.4em;
	margin: 0;
	height: 25px;
}

#homebar a {
	color: #0000FF;
	padding-top: 0.3em;
	padding-bottom: 0.4em;
	font-variant: small-caps;
	font-size: 1.2em;
	text-decoration: none;
}

#homebar a:hover {
	color: #336633;
	text-decoration: underline;
}

#title {
	background-color: #99cc33;
	color: #FFFFFF;
	font-size: 1.75em;
	text-align: left;
	padding-left: 4.2cm;
	margin-bottom: -1px;
	border-top-color: #003399;
	border-top-width: 1px;
	border-top-style: solid;
	height: 37px;
}

#content {
	position: relative;
	top:  0;
	left: 0;
	border-top-color: #003399;
	border-top-width: 1px;
	border-top-style: solid;
}

#navlinks {
	position: fixed;
	top: 63px;
	left: 0;
	background: url("images/menuback-blue.png") #fff repeat-y;
	width: 4.1cm;
	margin: 0;
}
/* hack to allow IE to work with position:fixed*/
* html #navlinks {position:absolute;top:1px}

#navlinks dt {
	background: url(images/menuitem-gray.png) repeat-y;
	font-weight: bold;
	font-size: 0.8em;
	padding: 4px;
}

#navlinks dd {
	margin-left: 1.0em;
	padding-left: 0px;
	font-size: 0.7em;
}

#navlinks dd a:before {
	content: " » ";
}
	
#navlinks dd.this:before {
	content: " » ";
}
	
#navlinks dl {
	margin-top: 0px;
	margin-bottom: 0.3em;
}
	
#navlinks td {
	margin-left: 1.0em;
	padding-left: 0px;
	color: blue;
	font-size: 0.55em;
}

a:link, a:visited {
	color: blue;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color: #993333;
}

#navlinks h1 { 
	background: url(images/menuitem-gray.png) repeat-y;
	text-align: left;
	color: #000000;
	font-size: 0.8em; 
	margin: 0;
	padding: 4px;
}

#crumbs {
	font-weight: bold;
	font-size: 0.8em;
	font-style: normal;
}

#crumbs a {
	font-weight: normal;
	text-decoration: none;
}

#crumbs a:hover {
	color: #336633;
	text-decoration: underline;
}

#bodycopy {
	margin-top: 0;
	padding: 0.2em;
	font-size: 0.8em;
	margin-left: 4.2cm;
	margin-right: 3.8cm;
	padding-bottom: 1cm;
}

#bodycopy h1 {
	margin-top: 0.4em;
	padding-top: 0;
	font-size: 1.3em;
}

#bodycopy h2 {
	margin-top: 0.4em;
	margin-bottom: 1.0em;
	padding-top: 0;
	font-size: 1.1em;
}

#bodycopy h3 {
	margin-top: 0.4em;
	margin-bottom: 0;
	padding-top: 0;
	font-size: 1.1em;
	font-style: italic;
	font-weight: 600;
}

#bodycopy h4 {
	margin-top: 0.2em;
	margin-bottom: 0;
	padding-top: 0;
	font-size: 1.0em;
	font-weight: 400;
}

#bodycopy a:link	{
	color: blue;
	text-decoration: none;
}

#bodycopy a:visited {
	color: #cc0099;
	text-decoration: none;
} 

#bodycopy a:hover {
	color: #993333;
	text-decoration: underline;
}

#bodycopy a:link.normal, #bodycopy a:visited.normal {
	font-size: 0.85em;
	color: blue;
}

#bodycopy a:hover.normal {
	color: #993333;
	font-size: 0.85em;
	text-decoration: none;
}
	
#bodycopy img {
	border-color: #003399;
	border-width: 1px;
	border-style: solid;
}
	
#bodycopy img.photo {
	float: right;
	border-style: none;
}

#bodycopy img.icon {
	vertical-align:middle;
	border-style: none;
	text-align: center;
}

#bodycopy th {
	background-color: #f5f5f5; 
	color: #990000; 
	font-weight: bold;
	text-align: left;
	font-size: 1.0em;
}

#bodycopy td {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#bodycopy td.lnkmgr {
	font-size: 0.8em;
}
  
#bodycopy tr.weather {
	font-size: 0.7em;
	color: blue;
}

#bodycopy td.at {
	font-size: 0.8em;
	color: blue;
	font-style: italic;
}

#bodycopy dt {
	font-weight: bold;
	font-size: 0.8em;
	padding: 4px;
}

#bodycopy dd 		{
	margin-left: 1.0em;
	padding-left: 0px;
	font-size: 0.9em;
}

#bodycopy dd a:before {
	content: " » ";
	font-size: 0.9em;
}
	
#bodycopy dl 		{
	margin-top: 0px;
	margin-bottom: 0.5ex;
}		

#bodycopy ul {
	color: #0000FF;
	margin-left: 1.4em;
	padding: 0;
	margin-top: 0.5em;
}
#bodycopy li { 
	padding: 0;
	margin-top: 0.20em;
}

.node {
	background: url("/lnkmgr/images/singleline.gif") repeat-y;
}	

.dual_node {
	background: url("/lnkmgr/images/doubleline.gif") repeat-y;
}	

.right_node {
	background: url("/lnkmgr/images/rightsingleline.gif") repeat-y;
}	

.left_lnk {
	float: left;
	width: 70%;
	height: auto;
}

.right_lnk {
	float: left;
	width: 28%;
	height: auto;
	margin-left: 10px;
}

.thumb {
	float: left; height: 85px; width: 65px;
	padding: 0 15px; margin: 0px 3px;
}

.thumb p {
	font-size: 0.7em; 
	text-align: center; 
	padding: 0 0px; 
	margin: 0 0px;
}

.arrow {
	float: left; height: 30px; width: 62px;
	padding: 0 60px; margin: 0px 0px;
}

#relatedlink {
	margin-left: 600px;
	position: absolute; 
	top: 0px; 
	right: 0px;
	font-size: 0.8em;
	padding: 10px; 
	width: 130px; 
}
#relatedlink h3 {
	margin-top: 0.4em;
	margin-bottom: 0;
	padding-top: 0;
	font-size: 1.2em;
}
#relatedlink ul {
	margin-left: 1.4em;
	padding: 0;
	margin-top: 0.5em;
}
#relatedlink li { 
	color: #0000FF;
	padding: 0;
	margin-top: 0.25em;
}
  
#relatedlink a:link {
	color: #0000ff;
	text-decoration: none;
}

#relatedlink a:visited {
	color: #cc0099;
	text-decoration: none;
} 

#relatedlink a:hover {
	color: #993333;
	text-decoration: underline;
}

#footer {  
	position:absolute;
	bottom: 0;
	width: 100%;
	background-color: #CCCC99;
	height: 20px;
	border-color: #003399;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid; 
	}

#footer p {
	font-size: 0.7em;
	text-align: right;
	padding: 0;
	margin: 2px 4px 0 0;
	}

/* hack to fix an odd scroll bar appearing in IE to scroll 1 single pixel */
* html #footer{bottom: 0.1%}

#formtab table {
	background: url("../images/menuitem-gray.png") repeat-y;
	border-style: groove;
	border-width: 3px;
}
#formtab td {
	padding: 5px;
}
.this {
	color: black;
	font-weight: bold;
}

.tiny	{
	font-size: 0.7em;
	color: black;
}
.desc	{
	font-size: 0.8em;
	font-style: italic;
}
